It is currently Sat Dec 16, 2017 4:21 am

All times are UTC + 1 hour




Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: Use older version of Xcode
PostPosted: Thu Dec 22, 2016 6:56 pm 
Offline
Enthusiast
Enthusiast

Joined: Tue Jun 21, 2011 10:39 am
Posts: 326
I have multiple versions of Xcode on my Mac. How could I set PureBasic to use an earlier version?


Top
 Profile  
Reply with quote  
 Post subject: Re: Use older version of Xcode
PostPosted: Fri Dec 23, 2016 8:24 am 
Offline
Administrator
Administrator

Joined: Fri May 17, 2002 4:39 pm
Posts: 13148
Location: France
You can use xcode-select to change your current xcode install

https://developer.apple.com/legacy/libr ... ect.1.html


Top
 Profile  
Reply with quote  
 Post subject: Re: Use older version of Xcode
PostPosted: Fri Dec 23, 2016 11:14 am 
Offline
Enthusiast
Enthusiast

Joined: Tue Jun 21, 2011 10:39 am
Posts: 326
Fred wrote:
You can use xcode-select to change your current xcode install

https://developer.apple.com/legacy/libr ... ect.1.html

Thanks Fred! :D

Sorry but I think that the newer versions of PB for the Mac have lost some compatibility.

viewtopic.php?f=24&t=67241
viewtopic.php?p=499042#p499042
viewtopic.php?f=19&t=61978&p=499036#p499036

:cry:


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC + 1 hour


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  

 


Powered by phpBB © 2008 phpBB Group
subSilver+ theme by Canver Software, sponsor Sanal Modifiye